SELECT 
	c.nom, 
	c.prenom, 
	r.nombre_personne, 
	r.date_arrivee, 
	r.date_depart, 
	e.tarif_journalier
FROM 
	Reservation r
JOIN 
	Client c ON r.id_client = c.id_client
JOIN 
	Emplacement e ON r.id_emplacement = e.id_emplacement
WHERE 
	r.id_reservation = 18